@charset "utf-8";
/* CSS Document */

a.rovatlink {
    font-family: Arial;
    font-size: 12px;
    color: #BD3E62;
    text-decoration: none;
}
a.rovatlink:hover {
    text-decoration: underline;
}

form, fieldset {
	margin: 0px;
}

.hidden {
	display:none;
}


#adzone_2 {
/*	padding: 20px 0 0 170px; */
	padding: 10px 0 0 100px; 

}



#player {
	position: absolute;
	width: 104px;
	height: 20px;
	margin: 74px 0 0 477px;
}




#player label, #player label a, #player label a:active, #player label a:visited {
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1px;
	height: 20px;
	display:block;
	float: left;
	text-decoration: none;
	margin-right: 4px;
}

#player label a:hover {
	color: #bd3e62;
	text-decoration: none;
}


body {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	height: 100%;
	background: url("../images/bbg.png") repeat-y center;
	background-color: #e4e7ca;
}

.clear {
	width: 100%;
	clear: both;
	height: 1px;
}

form, fieldset, img {
	border: 0px;
}

#headbanner {
	width: 1038px;
	height: 140px;
	background: url("../images/headbannerbg.png") no-repeat center; 
	display: block;
	vertical-align: middle;
	z-index: 2;
	margin: 0 auto !important;
}

.hirdv1 {
	position: absolute;
	margin: 26px 0 0 54px !important;
}

.hirdv2 {
	position: absolute;
	margin: 25px 0 0 150px !important;
}



#headbanner iframe, #headbanner object, #headbanner img {
	text-align:center;
	margin: auto;
	position: absolute;
	margin: 9px 0 0 71px;
}

#headbanner .headimg object {
/*	width: 100%; */
	
}


#main {
	width: 942px;
	margin: 0 auto !important;
	padding: 10px 28px 0 28px;
}

#header {
	width: 100%;
	height: 130px;
	margin: 0px auto;
}

.mainlogo {
	float: left;
	position: absolute;
	
}

#header .topmenu {
	height: 30px;
	width: 99%;
	text-align: right;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #7c8075;
}

#header .topmenu a, #header .topmenu a:visited, #header .topmenu a:active {
	color: #bd3e62;
	text-decoration: none;
	margin: 0 5px 0 5px;
}

#header .topmenu a:hover {
	color: #bd3e62;
	text-decoration: underline;
}


#header .idojaras {
	width: 235px;
	height: 42px;
	position: absolute; 
	margin: 15px 0 0 233px; 
}

#adzone_9 {
	clear: both; 
	margin: 20px auto;
}

#header .idojaras .felho {
	position: absolute;
}


#header .idojaras .varosfok span{
	color: #bd3e62;
}

#header .idojaras .varosfok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #4a4c47;
	font-weight: bold;
	position: absolute;
	margin: 0 0 0 10px;
}

#header .idojaras #ikon {
	padding: 0;
	margin: 0;
	display: inline-block;
	height: 24px;
	width: 25px;
}

#header .idojaras .nevnap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4c47;
	margin: 3px 0 0 0px;
	position:absolute;
}


#header .banner468 {
	float: right;
	z-index: 999;
}

#header object  {
	float: right;
	z-index: 999;
}



#header .srcbox {
	position: absolute;
	width: 235px;
	height: 20px;
	border: 2px solid #e4e7ca;
	margin: 61px 0 0 667px;
	background-color: #f2f2f2;
	font-size: 12px;
	color:#888;
}

#header .srcbutton {
	position: absolute;
	margin: 61px 0 0 907px;
	background-image: url("../images/srcbutt.png");
	border: 0;
	width: 25px;
	height: 25px;
}


#bprovatok {
	width: 100%;
	height: 40px; 
	background-color: #BD3E62;
}


#mainmenu {
	width: 100%;
	height: 40px;
	background: url("../images/fokuszban.png") no-repeat right;
	background-color: #525357;
}

#mainmenu ul li, #bprovatok ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	z-index: 4; 	
}



#mainmenu ul, #bprovatok ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
}


#mainmenu ul li a, #mainmenu ul li a:active, #mainmenu ul li a:visited {
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	height: 27px;
	padding: 13px 10px 0 10px;
	float: left;
}

#bprovatok ul li a, #bprovatok ul li a:active, #bprovatok ul li a:visited {
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	height: 24px;
	padding: 13px 10px 0 10px;
	float: left;
}



#mainmenu a:hover, 
#bprovatok a:hover {
	color: #FFF;
	background-color: #f4901b;
	text-decoration: none;
	height: 27px;
	padding: 13px 10px 0 10px;
	display: block;
}

#bprovatok label {
	float: left;
	width: 110px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color: #FFF;
	padding: 12px 0 0 19px;
}


.rovidhir, .bloghir {
	float: left;
	text-align:left;
	width: 290px;
}

.rovidhir {
	width: 310px; 
}

.rovidhir, .bloghir {
	float: left;
	text-align:left;
	width: 300px;
}


.rovidhir img {
	float: left;
	text-align:left; 
	margin: 0 10px 0 0;
}

.rovidhir h1, .rovidhir h1 a:link, .rovidhir h1 a:active, .rovidhir h1 a:visited  {
/*	color: #bd3e62; */
	color: #3a3a3d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 4px 5px 0;
	text-decoration: none;
}

.rovidhir h1, .rovidhir h1 a:hover  {
	color: #bd3e62; 
}



.rovidhir p, .bloghir p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 2px 0 0 0;
}



.vezcikk p, .cikk p  {
	color: #525357;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}




label.cnum {
	background: url("../images/comm.gif") no-repeat 0px 2px;
	padding-left: 15px;
	display: block;
	clear:both;
}


.cikk label.cnum, .cikk label.cnum a, .cikk label.cnum a:visited, .cikk label.cnum a:active,
.rovidhir label.cnum, .rovidhir label.cnum a, .rovidhir label.cnum a:visited, .rovidhir label.cnum a:active,
.vezcikk label.cnum, .vezcikk label.cnum a, .vezcikk label.cnum a:visited, .vezcikk label.cnum a:active {
	color:#bd3e62;
	font-size: 12px;
	text-decoration: none;
	clear: both;
	float: none;
	display: block;
/*	display: none; */
	
}

.vezcikk label.cnum, .vezcikk label.cnum a, .vezcikk label.cnum a:visited, .vezcikk label.cnum a:active {
	font-size: 12px;
	margin-top: 0 !important;
	margin-left:3px;
	text-decoration: none;
}






.sep {
	width:10px;
	float: left;
	height: 50px;
	border: 0px;
}



.napembere {
	width: 340px;
	height: 80px;
	background: url("../images/napembebg.png") no-repeat right;
	background-color: #693e2b;
	float: left;
	cursor: pointer;
}
.napembere img {
	text-align:left;
	float: left;
}


.napembere p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	color: #FFF;
	display: block;
	margin: 36px 0 0 101px;
	position: absolute;
	width: 240px;
}

.vezcikk, .cikk {
	width: 100%;
}


label.rovatdate {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0 10px 0 10px;
	background-color: #e4e7ca;
	color:#666;
}






.v15 {
	clear: both;
	width: 100%;
	height: 15px;
}

.v10 {
	clear: both;
	width: 100%;
	height: 10px;
}


.vezcikk h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #3a3a3d; 
	margin: 6px 0 7px 0;
	cursor: pointer;
} 

.rovidhir h1 {
	cursor: pointer;
}

.cikk a, .cikk a:visited, .cikk a:active, .vezcikk a, .vezcikk a:active, .vezcikk a:visited, .rovidhir a, .rovidhir a:visited, .rovidhir a:active    {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
/*	background-color: #bd3e62; */
/*	color: #FFF;  */
	color: #525357;
/*	padding: 1px 5px 1px 5px;  */
	text-decoration: none;
	border: 0px solid #bd3e62;
}


.cikk h1, .cikk h1 a, cikk h1 a:active, .cikk h1 a:visited,
.vezcikk h1, .vezcikk h1 a, vezcikk h1 a:active, .vezcikk h1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px !important;
	color: #3a3a3d;
	margin: 6px 0 7px 0;
	text-decoration: none;
} 




.cikk h1 a:hover, .vezcikk h1 a:hover {
	color: #bd3e62;
	font-size: 18px;
}

.vezcikk label.rovat {
	position: absolute;
	margin-top: 15px;
	z-index: 2;
	float: right;
}

.csik {
	width: 100%;
	background: url("../images/csik.png") repeat-x center;
	height: 6px;
	clear: both;
}

label.rovat {
	background-color: #00baed;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	text-transform:lowercase;
	
}


#cikkbal {
	width: 321px;
	float: left;
}


#cikkjobb {
	width:  241px;
	float: left;
	margin-left: 20px;
	display: block;
}


#bannerjobb {
	width: 340px;
	float: left;
	margin-left: 20px;
}

.frisslego {
}

.frisslego ul, .frisslego li {
	list-style-type:none;
	padding: 0;
	margin: 0;
	float: left;
}

.frisslego ul {
	background-color: #525357;
	height: 20px;
	width: 100%;
}



.frisslego a, .frisslego a:visited, .frisslego a:active, .frisslego .alap {
	height: 20px;
	padding: 0 10px 0 10px;
	color: #FFF;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.frisslego a:hover, .frisslego .selected {
	background-color: #f4901b;
	color: #FFF;
	height: 20px;
	padding: 0 10px 0 10px;
}

.fllist  ul, .fllist li {
	float: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	list-style-type:none;
}


.fllist li {
	background: url("../images/libgsz.png") 5px 5px no-repeat;  
	padding: 1px 0 1px 18px;
	margin: 3px 0 3px 0;

}

.fllist a, .fillist a:active, .fllist a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525357;
	color: #bd3e62; 
	font-weight:bold;
	text-decoration:none;
}

.fllist a:hover {
	color: #bd3e62;
}

.fllist {
/*	background-color: #d9e2ce;  */
}


.szavazas {
	width: 340px;
	background-color: #e4e7ca;
	float: left;
	padding: 0 5px 10px 5px;
	padding-bottom: 20px;
}


.szavazas img, .videoriport img {
	position: absolute; 
	margin: 10px 0 0 15px;
}
.szavazas .kerdes {
/*	position: absolute; */
	width: 301px;
	height: 74px;
	background: url("../images/szavazas_box.png") no-repeat;
	margin: 40px 0 0 20px;
}

.szavazas .kerdes p {
	display: block;
	color: #bd3e62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 210px;
	margin-left: 15px;
}

.szavazas .valaszok {
	width: 280px;
/*	position: absolute; */
	margin: 0 0 0 15px; 
	float: left;
	padding: 0;
}

.szavazas .valaszok label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525357;
}


.videoriport {
	background-color: #525357;
	width: 340px;
	height: 250px;
}

.videoriport .previmg {
	clear: both;
	float: none;
	position: absolute; 
	margin: 50px 0 0 20px; 
	text-align: left; 
	width: 170px;
	height: 128px;
}

.videoriport .lead p{
	display: block;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 240px;
	margin-left: 15px;
}

.videoriport .lead {
/*	position:absolute; */
	display: block;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 120px;
/*	margin: 140px 0 0 200px; */
	padding: 50px 0 0 205px;
}

 .szavazas input[type="submit"] {
	border: 0px; 
	background-color: #bd3e62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	margin-left: 20px;
}


.videoriport input[type="button"] {
	border: 0px; 
	background-color: #bd3e62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	margin-left: 20px;
	position: absolute;
	z-index:2;
	margin-top: 200px;
}

.videoriport h4, .videoriport h4 a, .videoriport h4 a:active, .videoriport h4 a:visited{
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
}
.videoriport a, .videoriport a:active, .videoriport a:visited {
	text-decoration: none;
	color: #FFF;
}

.szavazas .szavazgomb {
/*	position: absolute; 
	margin: 210px 0 0 20px; */
	border: 0px; 
	background-color: #bd3e62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	margin: 20px 15px 10px 40px;
	float: right;
}


.but2 {
	border: 1px solid #666;
}



.tovabbiinfo {
	width: 100%;
	clear: both;
	height: 45px;
	background-color: #525357;
}

.morelist {
	width: 228px;
	float: left;
}


.morelist  ul, .morelist li {
	float: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	list-style-type:none;
}

.morelist li {
	background: url("../images/mllibg.png") 3px 5px no-repeat;
	padding: 1px 0 1px 16px;
	margin: 3px 0 3px 0;

}

.morelist a, .morelist a:active, .morelist a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525357;
	text-decoration:none;
}

.morelist a:hover {
	color: #bd3e62;
}


/*

.morelist ul, .morelist li {
	padding: 2px 0 2px 0px;
	border-bottom: 1px dashed #dfdfe0;
	margin: 0;
	list-style-type: none;
	float: left;
}

.morelist li {
	background: url("../images/mllibg.png") no-repeat 0px 11px;
	float: left;
}


.morelist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a3a3d;
	text-decoration: none;
	margin-left: 13px;
}

.morelist a:hover {
	color: #bd3e62;
}

*/

.ml {
	float: left;
}

#footer {
	background-color: #525357;
	width: 100%;
	height: 117px;
	float: left;
	margin-top: 6px;
}

#footer .fokuszban {
	margin: 20px 0 0 20px;
	position: absolute;
}

#footer .logo {
	margin: 30px 0 0 790px;
	position: absolute;
}

#footer .flinks {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 55px 0 0 24px;
}

#footer .flinks a, #footer .flinks a:active, #footer .flinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

#footer .flinks a:hover {
	text-decoration: underline;
}


#footer .copyright {
	color: #b1b4bd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 80px 0 0 24px;
	
}

#rovatcsik {
	background-color: #00baed;
	width: 100%;
	height: 40px;
}

#rovatcsik label.rovatnev {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 24px;
	float: right;
	font-weight: bold;
	margin: 5px 10px 0 0;
}

#rovatcsik .rovat_navbar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	position: absolute;
	margin: 12px 0 0 20px;
}

#rovatcsik .rovat_navbar a, #rovatcsik .rovat_navbar a:visited, #rovatcsik .rovat_navbar a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
}
	
#rovatcsik .rovat_navbar a:hover {
	text-decoration: underline;
}







/* cikkmegjelenit */

#displaycikk, #apro, #displayresults, #forum, #cegregiszter {
	float: left;
	width: 570px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#displaycikk a, #displaycikk a:visited, #displaycikk a:active {
	color: #bd3e62;
	text-decoration: none;
}
#forum td, #forum th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#forum a, #forum a:visited, #forum a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#forum a:hover {
 color: #bd3e62;
}

#displayresults label.error {
	clear: both;
	color: red;
	float: left;
	position:absolute;
	margin: 5px  0 0 115px;
}


#displayresults h2 {
	color: #525357;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;

}

.displaycikkimg {
	text-align: center;
	font-weight: bold;
	margin: 10px;
	width:auto;
}


#displaycikk h1, #cegregiszter h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #000;
}


#displaycikk h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3a3a3d; 
}


#displaycikk p.lead, #displaycikk div.body {
}

#displaycikk img {
	margin: 0px auto;
}


#legolvasottabb {
	display: none;
}


.pagebar {
	clear: both;
	width: 570px;
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF !important;
}

.pagebar a, .pagebar a:active, .pagebar a:visited {
	font-size: 12px;
	color: #bd3e62;
	margin: 0 !important;
	padding: 0 !important;
	background: #FFF !important;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}


#ajanlottak {
	height: 230px;
	background-color:#e4e7ca;
	padding: 5px; 
}

#ajanlottak .links {
	position: absolute !important;
	width: 150px;
}



#ajanlottak label, #ajanlottak label.def {
	background: #bd3e62;
	width: 16px; 
	height: 16px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	text-align:center
}


#ajanlottak .ajcikk {
	min-height: 388px !important;
}

#ajanlottak h1, .ajcikk h1 {
	color: #bd3e62;  /* #00baed */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 240px;
/*	position: absolute;
	bottom: 0; */
	
}

#ajanlottak img {

}

#ajanlottak label:hover, #ajanlottak label.selected {
	background: #f4901b;
	width: 16px; 
	height: 16px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	text-align:center;
}


#ajanlottak .links label a, #ajanlottak .links label a:active, #ajanlottak .links label a:visited {
	position: absolute;
	color: #FFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	width: 16px; 
	height: 16px;
	float: left;
}


#share {
	width: 570px;
	display: table-cell;
	background-color:#e4e7ca;
	float: left;
}

#share .icons {
	float: right;
	margin-top: 11px;
	height: 23px;
	margin-right:15px;
	
}

#share label {
	font-weight: bold;
	margin: 9px 0 0 20px;
	display: block;
	position: absolute;
}


.main {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
}

.main a {
	color: #333;
	text-decoration:none;
}

.main a:hover {
	color: #bd3e62;
	text-decoration:none;
}

.galprev {
	float: left;
	padding: 2px;
}

.jkoz {
	margin-right: 13px;
}


.galprevimg {
	/* border: 5px solid #dedede; */
	margin: 3px;
	border: 2px solid #fff;
	width: 170px; 
	height:126px;
}


.aproprevimg {
	/* border: 5px solid #dedede; */
	margin: 3px;
	border: 2px solid #fff;
	width: 150px; 
	height:150px;
}



#moregal, #morevid, #moreapro {
	background-color: #e4e7ca;
	width: 922px;
	height: 188px;
	padding: 10px;
	float: left;
	text-align: left;
}

#aprobal {
	background-color: #e4e7ca;
	width: 522px;
	height: 435px;
	padding: 10px;
	float: left;
	text-align: left;
}

#szalaiusz_video .galprev, #aprobal .galprev {
	margin: 0 8px 0 8px;
	width: 150px;
	display: block;
	float: left;
	height: 200px;
}

#szalaiusz_video .galprev, #aprobal .galprev {
	margin: 10 8px 0 8px;
}

#szalaiusz_video {
	height: 435px;
	width: 360px;
	float: right;
	padding: 10px 10px 10px 10px;
	background-color: #e4e7ca;
}


#aprobal label, #aprobal a, #aprobal a:active, #aprobal a:visited,
#szalaiusz_video label, #szalaiusz_video a, #szalaiusz_video a:active, #szalaiusz_video a:visited {
	display: block;
	width: 150px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #bd3e62;
	text-decoration: none;	
	float: left;
}

#moregal label, #morevid label, #moreapro label, #moreapro a, #moreapro a:visited {
	display: block;
	width: 170px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #bd3e62;
	text-decoration: none;
}




.aprok {
	width: 100%;
	text-align: center;
	padding-top: 4px; 
	
}

.aprok .aproitem {
	text-align: center;
	float: left;
	width: 188px;
	
}


.aproitem a, .aproitem a:visited, .aproitem a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #03F;
}

.aproitem img {
	margin: 3px;
}

.blogitem  {
	display: inline-block;
	width: 300px !important;
	float: left;
	border: 1px solid red !important;
}

.blog_col1 {
	width: 280px;
	float: left; 
	display: table;
	height: 100%;
	margin-left: 20px;
}


.blog_col2 {
	width: 280px;
	float: left; 
	display: table;
	margin: 0 16px 0 16px;
	height: 100%;
}


.blog_col3 {
	width: 280px;
	float: left; 
	display: table;
	height: 100%;
	margin-right: 20px;
}

h1.blogtitle {
	font-family: "Courier New", Courier, monospace;
	text-transform: lowercase;
	font-weight: bold;
	font-size: 18px;
	color: #525357;
	margin: 15px 0 10px 0;
	padding: 20px 5px 10px 20px;
	clear: both;
/*	background: url("../images/csik.png") repeat-x 0px 39px; */
	
}

.blogmorzsak {
	background-color: #f5f5f5;  
	display: block; 
	margin: 15px 0;
	
}

.blogmorzsak .rovidhir {
	padding-left: 20px;
	padding-bottom: 10px;
	width: 270px;
	background: url(../images/libgsz.png) no-repeat 3px 7px; 
}


#cikkfly {
	position: fixed;
	display: block;
	width: 320px;
	min-height: 150px;
	background-color: #fafafa;
	float: right; 
	bottom: 0px;
	right: 0px;
	margin-bottom: 10px;
	margin-right: 10px;
	z-index: 999;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow:1px 1px 2px #333333, 1px 1px 1px #787878; 
}

#cikkfly h1 {
	display: block; 
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #BD3E62;	
	padding: 6px 11px; 
	margin: 0;
}

#cikkfly h2 {
	display: block; 
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 6px 11px; 
	margin: 0;
}

#cikkfly h2 a:link, #cikkfly h2 a:active, #cikkfly a:visited {
	color: #333;
	text-decoration: none;
}

#cikkfly h2 a:hover {
	color: #BD3E62;	
}

#cikkfly p {
	font-size: 11px;
	padding: 6px 11px; 
	display: block;
	margin: 1px;
}

#cikkfly p a:link, #cikkfly p a:active, #cikkfly p a:visited {
	text-decoration: none;
	color: #333;
}


/* cegregiszter */
#cegregiszter p  {
	color: #333;
	font-size:11px;
}

#cegregiszter p label {
	display: inline-block;
	width: 150px;
	font-size: 12px;
	color: #333;
	float: left;
}

#cegregiszter p input[type="text"], #cegregiszter p input[type="file"] {
	width: 390px;
	border: 1px solid #9d9d9d;
	padding: 2px;
}

#cegregiszter p textarea {
	width: 390px;
	height: 60px;
	border: 1px solid #9d9d9d;
	float: left;
	padding: 2px;
	resize: none;
}

#cegregiszter ul.token-input-list-facebook {
	display: inline-block;
	float: left;
	width: 390px;
	height: 90px;
	margin-left: 150px;
	margin-top: 0;
	padding: 0;
	display: inline-block !important;
	float: left: !important;
	margin-left: 150px !important;
	margin-top: -12px;
	border: 1px solid #9d9d9d;
	padding: 2px;
}


#cegregiszter ul.token-input-list-facebook input {
	display: inline-block !important;
	float: left: !important;
	margin: 0 !important;
	border: 0 !important;
/*	padding: 2px; */
/*	margin-top: 1px; */
}
#cegregiszter ul.token-input-list-facebook input li {
	margin: 0;
	padding: 0;
}

#cegregiszter sup {
	color: #BD3E62;
}

#cegregiszter label[for="elofizetes"] {
	width: 260px;
}

#cegregiszter label[for="captcha"] {
	width: 260px;
	
}

#cegregiszter #captcha {
	width: 60px;
	margin-left: 260px;
}




#cegregiszter label.error {
	clear: both; 
	margin-left: 150px;
	color: red;
	font-size: 10px;
	display: block;
	width: 390px;
	padding-bottom: 4px;
}

#cegregiszter label.error[for='captcha'] {
	margin-left: 260px;
}


#cegregiszter .button {
	background-color: #BD3E62;
	color: #fff;
	text-align:center;
	padding: 3px 10px;
	border: 0;
}

#cegregiszter .ceg {
	background-color: #E4E7CA;
	padding: 10px;
	margin: 15px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#cegregiszter .elofiz {
	border: 2px solid #00BAED;
}

#cegregiszter .ceg a:link,  #cegregiszter .ceg a:active, #cegregiszter .ceg a:visited {
	text-decoration:none;
	color: #BD3E62;
}

#cegregiszter .ceg  h3{
	color: #BD3E62;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 0px;	
}

#cegregiszter .ceg  .map{
	display: block;
	float: right; 
	text-align: right;
	width: 320px;
	height: 320px;
	border: 3px solid #999;
	clear: both;
}

#cegregiszter img.ceglogo {
	border: 3px solid #999;
}

#cegregiszter .ceg  .katz{
	font-size:11px;
	font-weight: bold;
}

#cegregiszter .ceg  .address{
	color: #666;
}


.crCegButton {
	text-decoration: none;
	display:block;
	width: 338px;
	text-transform:uppercase;
	letter-spacing: 0.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 30px;
	background: -moz-linear-gradient(
		top,
		#00baed 0%,
		#b3e0eb);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00baed),
		to(#b3e0eb));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #6b6b6b;
	-moz-box-shadow:
		2px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		2px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		2px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}
	


.crRegButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px 20px;
	color: #fff7ff;
	padding: 5px 23px;
	background: -moz-linear-gradient(
		top,
		#bd3e62 0%,
		#802d46);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#bd3e62),
		to(#802d46));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #000000;
	-moz-box-shadow:
		3px 2px 3px rgba(000,000,000,0.4),
		inset 0px 0px 0px rgba(087,087,087,0);
	-webkit-box-shadow:
		3px 2px 3px rgba(000,000,000,0.4),
		inset 0px 0px 0px rgba(087,087,087,0);
	box-shadow:
		3px 2px 3px rgba(000,000,000,0.4),
		inset 0px 0px 0px rgba(087,087,087,0);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

#cegregiszter .filter {
	background-color: #E4E7CA;
	text-align: center;
	padding: 5px;
	
}

select#cat_id {
	width: 150px;
}

#cfsrcform {
	position: relative !important;
	float: left;
	display: inline-block;
	margin-left: -160px;
}
